@charset "utf-8";
@font-face {
    font-family: 'Helvetica Neue Condensed';
    src: url('/img_p_neu/helveticaneueltpro-cn-webfont.woff') format('woff'),
        url('/img_p_neu/helveticaneueltpro-cn-webfont.ttf') format('truetype'),
        url('/img_p_neu/helveticaneueltpro-cn-webfont.svg#helvetica_neue_lt_pro57Cn') format('svg');
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
}
@font-face {
    font-family: 'Helvetica Neue Light';
    src: url('/img_p_neu/helveticaneueltpro-lt-webfont.woff') format('woff'),
        url('/img_p_neu/helveticaneueltpro-lt-webfont.ttf') format('truetype'),
        url('/img_p_neu/helveticaneueltpro-lt-webfont.svg#helvetica_neue_lt_pro45_light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FontAwesome';
    src: url('/img_p_neu/FontAwesome.woff?v=4.0.3') format('woff'),
        url('/img_p_neu/FontAwesome.ttf?v=4.0.3') format('truetype'),
        url('/img_p_neu/FontAwesome.svg?v=4.0.3#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.fussballTicker span.tickerIcon.tingler {
    background-image:url(/storage/pic/heutebilder/systembilder/logos/932439_0_liveticker_whistle.png);
}

.fussballTicker span.tickerIcon.change {
    background-image:url(/storage/pic/heutebilder/systembilder/logos/932438_0_liveticker_change.png);
}

.fussballTicker span.tickerIcon.yellowcard {
    background-image:url(/storage/pic/heutebilder/systembilder/logos/932440_0_liveticker_yellow.png);
}
.fussballTicker span.tickerIcon.yellowredcard {
    background-image:url(/storage/pic/heutebilder/systembilder/logos/932441_0_liveticker_yellowred.png);
}
.fussballTicker span.tickerIcon.ball {
    background-image:url(/storage/pic/heutebilder/systembilder/logos/932437_0_liveticker_ball_small.png);
}

section#jobsearch {
    background-image: url("/storage/pic/heutebilder/systembilder/logos/352940_3_supported-by-monster-at-158.png");
}

.app{
    background: url("/storage/pic/heutebilder/systembilder/916522_1_heuteicon.png") no-repeat scroll center 4px rgba(0, 0, 0, 0);
}

@media all and (max-width: 800px) {
    section#metanavi #metanavi_netdoktor {
        background-image: url('data:image/gif;base64,R0lGODlhAQABAIAAANzb1QAAACH5BAAAAAAALAAAAAABAAEAAAICRAEAOw==');
    }    
}   
